Subject: Re: unable to open the display on local machine
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 20 Nov 2003 10:33:01 -0500

On Thu, Nov 20, 2003 at 08:12:56AM +0100, [email-masked] wrote:
>Hello,
>
>I have installed cygwin localy on a W2K PC.
>I have installed the package ghostview, using the setup.exe utility.
>Now, if I try to start ghostview, I type:
>$ gv &
>I get the error message:
>gv: Unable to open the display.
>
>I tried to set the DISPLAY variable:
>$setenv DISPLAY localhost:0.0
>But the setenv command is not known.
>So I tried with set:
>$set DISPLAY localhost:0.0
>But this does not seem to do anything.
>When I echo the variable DISPLAY:
>$echo $DISPLAY
>I just get a blank line.
>
>Help would be very apreciated.

Redirecting to the mailing list devoted to Cygwin/X and shutting down this
thread.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/